html{ font-family:PingFang SC,helvetica neue,hiragino sans gb,arial,microsoft yahei ui,microsoft yahei,simsun,sans-serif;font-size:14px; color:#1a1a1a;}
body{ margin:0 auto;width: 100%;max-width: 1920px;box-sizing: border-box;}
ul,li{ list-style:none;}
a{color:#333;text-decoration:none;transition:transform 0.3s ease;}
a:hover{color:#d50110;text-decoration:none;transition: transform 0.3s ease;}
p{letter-spacing: 1px;word-spacing: 1px;text-align: justify;line-height: 24px;}
input,textarea,select,button{font:12px Microsoft YaHei,Verdana,Arial,Tahoma;vertical-align:middle;}
input::placeholder {color:#ccc}
textarea::placeholder {color:#ccc}
*{margin: 0;padding: 0;box-sizing: border-box;}
.current{color:#d50110!important;font-weight:600!important;}
.hover{color:#d50110;font-weight:600;}
.clear{ clear:both;}
.btn{background-image:linear-gradient(45deg, #ff0000 0%, #ff5000 100%);transition: all 0.3s ease;}
.btn:hover{background-image:linear-gradient(45deg, #ff0000 0%, #ffc500 100%);transition: all 0.3s ease;}

.container {width: 100%;max-width: 1920px;margin: 0 auto;padding: 0 5%;}
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition: all 0.3s ease;
    padding: 20px 0;
    border-bottom: 1px solid #e9e9e9;
    background-color: transparent;
}
.header.scrolled {height:62px;background-color:#333333;padding:10px 0;box-shadow:0 2px 10px rgba(0, 0, 0, 0.1);transition:all 0.5s ease;}
.header.scrolled .nav-links a{color:#fff;}
.header .container {display: flex;align-items: center;justify-content: space-between;}
.logo {flex: 0 0 auto;}
.logo a{
    font-size: 32px;
    font-weight: 600;
    background-image: -webkit-linear-gradient(45deg, #ff9200, #ff0404);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue 5s infinite linear;
}
@-webkit-keyframes hue {
    from {-webkit-filter: hue-rotate(0deg);}
    to {-webkit-filter: hue-rotate(-360deg);}
}
.logo img {height: 40px;width: auto;display: block;}

.nav-links {flex: 1 1 auto;text-align: center;}
.nav-links ul {list-style: none;display: flex;justify-content: flex-end;}
.nav-links li {margin: 0 15px;}
.nav-links a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 0;
    position: relative;
    transition: all 0.3s ease;
}
.nav-links a:hover,.nav-links a.current {color: #d50110;}
.nav-links a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #d50110;
    transition: width 0.3s ease;
}

.nav-links a:hover::after,.nav-links a.current::after {width: 100%;}
.menu-toggle {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
    cursor: pointer;
}
.menu-toggle span {
    display: block;
    height: 3px;
    width: 100%;
    background-color: #fff;
    border-radius: 3px;
    transition: all 0.3s ease;
}

#content::before {
    content: "";
    display: block;
    height: 62px;
    margin-top: -62px;
    visibility: hidden;
}
.bb-line{border-bottom: 1px solid #E9E9E9;}
.index-one{display:flex;justify-content:space-around;flex-direction:row;align-items:center;padding: 10% 5% 5%;gap:40px;position:relative;z-index:1;}
.column {flex: 0 0 calc(50% - 20px);box-sizing: border-box;}
.index-one .one-content h2{font-size:32px;font-weight: 600;margin-bottom:20px;}
.index-one .one-content p{margin-bottom:20px;}
.index-one .one-content span{line-height:60px;text-transform: uppercase;}
.index-one .one-content span a{padding:8px 16px;border:1px solid #979797;border-radius:16px;margin-right: 8px;color: #979797;white-space: nowrap;transition: all 0.5s ease;}
.index-one .one-content span a:hover{color:#fff;background-color:#d50110;border: 1px solid #d50110;transition: all 0.5s ease;}
.index-one .one-content .more{padding:20px 0;}
.index-one .one-content .more a{color: #979797;transition: all 0.5s ease;}
.index-one .one-content .more a:hover{padding-left:4px;color:#d50110;transition: all 0.5s ease;}
.index-one .one-img img{max-width: 80%;;display: block;margin: 0 auto;text-align: center;filter: brightness(1.2) contrast(1.5);}
.index-two{padding:0 5%;background-color:#fff;}
.grid-container {width: 100%;display: grid;grid-template-columns: repeat(6, 1fr);gap: 0;}
.grid-container a{display: block;position: relative;overflow: hidden;}
.grid-container a:nth-child(6) .grid-item{border-right:none;}
.grid-container .grid-item {padding:20px;border-right:1px solid #E9E9E9;box-sizing:border-box;transition:color 0.3s ease;background-color: #fff;}
.grid-item h4{color:#000;height: 28px;line-height: 28px;overflow: hidden;transition: all 0.3s ease;}
.grid-item p{color:#999;margin-top: 8px;line-height: 24px;height:48px;overflow: hidden;transition: all 0.3s ease;}
.grid-item img{width: 100%;height:180px;overflow: hidden;padding-bottom:10px;z-index: 2;position: relative;}
.grid-container a::before {
            content: '';
            position: absolute;
            top: 50%;
            left: 0;
            width: 100%;
            height: 0;
            background-color:#d50110;
            transform: translateY(-50%);
            transition: height 0.3s ease;
            z-index: 1;
        }
.grid-container a:hover::before {height: 100%;}
.grid-container a:hover .grid-item h4{color:#fff;transition: all 0.3s ease;z-index: 2;position: relative;}
.grid-container a:hover .grid-item p{color:#fff;transition: all 0.3s ease;z-index: 2;position: relative;}

.index-three{background-color:#fff;padding: 5%;}
.index-three .tit{font-size:20px;font-weight: 600;padding-bottom: 40px;}
.index-three .about{display:flex;justify-content:space-around;flex-direction:row;align-items: flex-start;gap:40px;}
.about-content p{color:#999;}
.about-content h1{font-size:32px;font-weight: 600;margin:20px 0;}
.index-three .about .shuzi{margin-top:40px;display: flex;flex-direction: row;justify-content: space-around;}
.shuzi .team{min-width: 128px;text-align: right;}
.shuzi span{font-size: 40px;font-weight: 900;}
.shuzi p{text-align:right;}
.about-img img{width:100%;}

.index-four{padding:5%;background: radial-gradient(circle, #f7acac, #d5d8ff);}
.index-four .four-list{display: grid;grid-template-columns: repeat(3, 33.33%);gap: 0;}
.list-team{padding:20px;border-top:1px solid #E9E9E9;border-left:1px solid #E9E9E9;display:flex;flex-direction:row;flex-wrap:wrap;align-content: flex-start;justify-content: flex-start;row-gap: 20px;background-color:#fff;}
.list-team:nth-child(3),.list-team:nth-child(6){border-right: 1px solid #E9E9E9;}
.list-team:nth-child(4),.list-team:nth-child(5),.list-team:nth-child(6){border-bottom: 1px solid #E9E9E9;}
.list-team .team-left a{font-size: 20px;font-weight: 600;}
.list-team .team-right a{color:#999;white-space: nowrap;}
.list-team .team-right a:hover{color:#d50110;}
.list-team .team-right a span{margin-right:12px;line-height: 24px;}
.index-four .grid-container .grid-item{border-bottom: 1px solid #E9E9E9;}
.index-four .grid-container a:nth-child(1) .grid-item{border-left: 1px solid #E9E9E9;}
.index-four .grid-container a:nth-child(6) .grid-item{border-right: 1px solid #E9E9E9;}
.index-four .grid-container a:nth-child(7) .grid-item{border-left: 1px solid #E9E9E9;}

.index-five{padding:2% 5%;}
.index-five .five-team{border: 1px solid #E9E9E9;}
.five-grid{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, auto);gap:40px;}
.five-grid .team-top{
    padding:40px 20px;
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 100%;
    transition: background-size .3s ease-in-out;
}
.five-grid .five-team a:hover .team-top h3{letter-spacing:1px;transition: all 0.3s ease;}
.five-grid .five-team a:hover .team-top .btn{background-image:linear-gradient(45deg, #ff0000 0%, #ffc500 100%);transition: all 0.3s ease;}
.five-grid .team-top h3{font-size: 18px;padding-bottom:20px;transition: all 0.3s ease;}
.five-grid .team-top p{color:#999;margin-bottom:20px;line-height: 24px;height:48px;overflow: hidden;}
.five-grid .team-top span{color: #fff;padding: 10px 40px;}

.five-grid .team-list{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, auto);gap:0;}
.five-grid .team-list .list-item{padding:20px;border-top: 1px solid #E9E9E9;}
.five-grid .team-list a:nth-child(1) .list-item{border-right: 1px solid #E9E9E9;}
.five-grid .team-list a:nth-child(3) .list-item{border-right: 1px solid #E9E9E9;}
.five-grid .team-list a:nth-child(5) .list-item{border-right: 1px solid #E9E9E9;}
.five-grid .team-list .list-item h4{margin-bottom:10px;line-height: 24px;height:24px;overflow: hidden;}
.five-grid .team-list .list-item p{color:#999;line-height: 24px;height:48px;overflow: hidden;}
.five-grid .team-list a:hover .list-item{background-image:linear-gradient(230deg, #e9e9e9 0%, #ffeded 100%);}
.five-grid .team-list a:hover .list-item h4{color:#d50110;}
.five-grid .team-list a:hover .list-item p{color:#999;}

.index-six{padding:2% 5%;}
.index-six .six-team{display: grid;grid-template-columns: repeat(4, 25%);gap: 0;border-bottom: 1px solid #999999;padding: 20px 0 40px 0;}
.index-six .six-team .six-list{padding:20px;display: flex;flex-direction: column;justify-content: flex-start;}
.index-six .six-team .six-list h4{font-size: 16px;padding-bottom:20px;margin-bottom:10px;line-height: 24px;height:24px;overflow: hidden;}
.index-six .six-team .six-list p{color:#999;line-height:24px;height:90px;overflow:hidden;border-top:1px solid #ccc;padding-top: 20px;}
.index-six .six-team a:hover .six-list{background-image:linear-gradient(230deg, #e9e9e9 0%, #ffeded 100%);}
.index-six .six-team a:hover .six-list p{border-top: 1px solid #999;}

.index-seven{padding:4% 5%;background-color:#fff;}
.index-seven .seven-list{display: grid;grid-template-columns: repeat(8, 1fr);grid-gap:20px;}
.seven-list li{border: 1px solid #e9e9e9;position: relative;height: 90px;}
.seven-list li img{max-width:75%;
    max-height:75%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    transform: scale(1) translateZ(0);
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    will-change: transform;
    }
.seven-list li a:hover img{overflow: hidden;cursor: pointer;transform:scale(1.25) translateZ(0);}

.inbanner{padding:6% 0 2% 0;color:#f0f0f0;}
.inbanner .top-tit{margin: 0 5%;background-color: #00000030;padding:2%;}
.inbanner .top-tit h1{padding-bottom:20px;font-size:1.25em;text-shadow: 3px 3px 1px rgb(0 0 0 / 25%);letter-spacing: 5px;}
.inbanner .top-tit h2{padding-bottom:20px;font-size:1.25em;text-shadow: 3px 3px 1px rgb(0 0 0 / 25%);letter-spacing: 5px;}
.inbanner .top-tit h3{padding-bottom:20px;font-size:1.25em;text-shadow: 3px 3px 1px rgb(0 0 0 / 25%);letter-spacing: 5px;}
.inbanner .top-tit p{font-size:1em;}

.about-contact{display: grid;grid-template-columns:100%;row-gap: 40px;width: 100%;padding: 20px;border:2px solid #f5f5f5;}
.about-contact .item{padding:20px;border:1px solid #f5f5f5;
    background-color: transparent;
    background-image: linear-gradient(to right, rgb(255 51 51) 0%, rgb(207 51 255) 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 0.15s ease-out, color 0.15s ease-out;
}
.about-contact .item h3{padding-bottom:34px;}
.about-contact .item p{text-align:right;}
.about-contact .item:hover{background-size: 100% 100%;color: rgb(255, 255, 255);border: 1px solid #d50110;}
.about-contact .item:hover h3{color:#fff;}
.about-contact .item:hover p{color:#fff;}
.about-contact .item-one h3{font-size:32px;}

.innav{padding: 20px 5%;border-bottom: 1px solid #E9E9E9;color:#999;background-color:#fff;}
.innav a{color:#999;}

.pinpai-list{padding:20px 5%;}
.pinpai-list .list-img{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, auto);gap:40px;}
.list-img .team-top{
    padding:40px 20px;
    border: 1px solid #E9E9E9;
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 60%;
}
.list-img .team-top h3{font-size: 18px;padding-bottom:20px;transition: all 0.3s ease;}
.list-img .team-top p{color:#555;margin-bottom:20px;line-height: 24px;height:48px;overflow: hidden;background-color:#e9e9e980}
.list-img .team-top span{color: #fff;padding: 10px 40px;}
.list-img a:hover{box-shadow: 5px 5px 5px #888888;}
.list-img a:hover .team-top h3{letter-spacing:1px;transition: all 0.3s ease;}
.list-img a:hover .team-top .btn{background-image:linear-gradient(45deg, #ff0000 0%, #ffc500 100%);transition: all 0.3s ease;}

.pinpai-all{padding:20px 5%;}
.all-list{border:1px solid #E9E9E9;border-spacing:0;padding:0;width:100%;display:grid;grid-template-columns:repeat(6, 16.666%);gap:0;}
.all-list .all-item{border-right: 1px solid #E9E9E9;border-bottom: 1px solid #E9E9E9;background-color: #fff;padding: 20px;}
.all-list .all-item h4{color:#000;line-height: 28px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.all-list .all-item p{color:#999;margin-top: 8px;line-height: 24px;height:48px;overflow: hidden;}
.all-list a:nth-child(6n) .all-item{border-right: none;}
.all-list a:hover .all-item{background: #d50110;}
.all-list a:hover .all-item h4{color:#fff;}
.all-list a:hover .all-item p{color:#fff;}

.edit{padding-top:40px;}
.edit p{padding-bottom:10px;}
.edit p img{padding: 20px 0;text-align:center!important;max-width:85%!important;height: auto !important;}
.edit .con2 span{font-weight:bold;color:#d50110;}
.con1{font-weight: bold;font-size: 14px;}
.con2{line-height:18px;color: #999;font-size: 12px;}
.edit h2{font-size: 1.2em;padding:20px 0 10px 0;}
.edit h3{font-size: 1.1em;padding:20px 0 10px 0;}
.edit ol{padding-bottom: 20px;}
.edit ol li{padding-left: 2em;padding-bottom: 10px;}
.edit ul{padding-bottom: 20px;}
.edit ul li{padding-left: 2em;padding-bottom: 10px;}

.edit table {width: 100%;border-collapse: collapse;font-size: 12px;margin-bottom:10px;}
.edit th, td {padding: 8px 14px;text-align: left;border-bottom: 1px solid #e5e7eb;}
.edit .firstRow, .edit th {background-color: #f9fafb;font-weight: 600;color: #374151;}
.edit tbody tr:hover {background-color: #f3f4f6;}
.edit table p{padding-bottom:0;line-height: 1.2;letter-spacing: 0;word-spacing: 0;text-align: left;}

.edit .list-paddingleft-2 li{padding-bottom:0;}
.edit .list-paddingleft-2 li p{padding-bottom:0;}

.inbody{padding:20px 5%;background-color:#fff;display: flex;}
.inbody-content{flex: 0 0 65%;}
.inbody-content .content-main{padding: 0 20px;border: 1px solid #E9E9E9;}
.inbody-content .content-main .title h1{padding:20px 0;font-size: 1.8em;}
.inbody-content .content-main .info{color:#999;border-bottom: 1px solid #E9E9E9;}
.inbody-content .content-main .content p img{display:block;margin: 0 auto;}
.inbody-content .content-main .edit img{display:block;margin: 0 auto;padding: 20px 0;}
.inbody-content .pre-next{padding: 10px 20px;background-color: #E9E9E9;border: 1px solid #E9E9E9;}
.inbody-content .pre-next p{line-height:18px;padding:10px 0;}
.inbody-content .content-main-like {border: 1px solid #E9E9E9;margin-top: 20px;}
.inbody-content .content-main-like .top-tit{background-color: #E9E9E9;height: 32px;line-height: 32px;}
.inbody-content .content-main-like .top-tit span{padding-left:20px;}
.inbody-content .content-main-like .list-img{display:grid;grid-template-columns:100%;grid-template-rows:repeat(2,auto);gap:20px;padding:20px;}
.inbody-right{flex: 1;padding: 0 20px;}
.inbody-right .right-one{border:1px solid #E9E9E9;margin-bottom: 20px;}
.inbody-right .right-two{border:1px solid #E9E9E9;margin-bottom: 20px;}
.inbody-right .right-three{border:1px solid #E9E9E9;}
.inbody-right .top-tit{background-color:#E9E9E9;height:32px;line-height:32px;}
.inbody-right .top-tit span{padding-left:20px;}
.inbody-right .right-list{padding:20px;}
.inbody-right .right-list-two{padding:10px 20px;}
.inbody-right .right-list-three{padding:10px 20px;}
.inbody-right .right-one .right-list{display: grid;grid-template-columns: repeat(2, 1fr);grid-gap: 20px;}
.inbody-right .right-one .right-list li{position: relative;height: 160px;border: 1px #E9E9E9 solid;}
.inbody-right .right-one .right-list li img{
    max-width: 92%;
    max-height: 92%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    transform: scale(1) translateZ(0);
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    will-change: transform;
}
.inbody-right .right-one .right-list li img:hover{transform: scale(1.05) translateZ(0);}
.inbody-right .right-two .right-list-two li{
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    background-color: transparent;
    background-image:linear-gradient(85deg, #ff0000 0%, #ec5b13 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 0.15s ease-out, color 0.15s ease-out;
}
.inbody-right .right-two .right-list-two li:hover{background-size: 100% 100%;color: rgb(255, 255, 255);}
.inbody-right .right-two .right-list-two li a{color:#999;transition: transform 0.5s ease 0s;}
.inbody-right .right-two .right-list-two li:hover a{color:#fff;padding-left:4px;transition: transform 0.5s ease 0s;}

.inbody-right .right-three .right-list-three li{
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    background-color: transparent;
    background-image: linear-gradient(85deg, #ff0000 0%, #ec5b13 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 0.15s ease-out, color 0.15s ease-out;
}
.inbody-right .right-three .right-list-three li:hover{background-size: 100% 100%;color: rgb(255, 255, 255);}
.inbody-right .right-three .right-list-three li a{color:#999;transition: transform 0.5s ease 0s;}
.inbody-right .right-three .right-list-three li:hover a{color:#fff;padding-left:4px;transition: transform 0.5s ease 0s;}
.right-fixed{position: sticky;top:60px;z-index: 1;}

.inproduct{padding:2% 5%;}
.nav-container{border-bottom: 1px solid #E9E9E9;position: sticky;top: 62px;z-index: 1;;box-shadow:0px 2px 2px 0px #88888888;}
.main-nav{display: flex;justify-content: flex-start;position: relative;background-color: #f1f1f1;}
.main-nav::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color:#E9E9E9;
}
.main-nav.nav-active{background-color:#fff;}
.main-nav a{font-size: 18px;
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-left: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    background-color: #f1f1f1;
    overflow: hidden;
}
.main-nav a:last-child{border-right: 1px solid #E9E9E9;}
.main-nav a:hover{background-color: #d50110;color:#fff;font-weight:600;border: 1px solid #d50110;}
.navcur{background-color: #d50110!important;color:#fff;font-weight:600;border: 1px solid #d50110!important;}
.nav-item.nav-active {font-weight: 600;background-color: #d50110;color:#fff;border: 1px solid #d50110;}

.all-subnavs{border-left: 1px solid #E9E9E9;border-right: 1px solid #E9E9E9;position: relative;background-color: #fff;width: 100%;height: 62px;overflow: hidden;}
.subnav-container {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.2s ease, visibility 0.2s ease;
    width: 100%;
    height: auto;
    padding: 20px;
    overflow: hidden;
}
.subnav-container.subnav-active {opacity: 1;visibility: visible;pointer-events: auto;}
.sub-nav{
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding-bottom:10px;
}
.sub-nav a{display: inline-block;padding:0 6px;position: relative;transition: all 0.3s ease;line-height: 22px;white-space: nowrap;}
.sub-nav a:hover{color: #d50110;}
.sub-nav a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #d50110;
    transition: width 0.3s ease;
}
.sub-nav a:hover::after{width: 100%;}

.subnavcur{color:#d50110;font-weight:600;}
.subnavcur::after{width: 100%!important;}
.sub-nav::-webkit-scrollbar {height: 6px;}
.sub-nav::-webkit-scrollbar-track {background: #f1f1f1;}
.sub-nav::-webkit-scrollbar-thumb {background: #d50110;border-radius: 3px;
}

.product-con{display: grid;grid-template-columns: repeat(2, 1fr);gap: 40px;margin-top: 20px;}
.product-con a{border: 1px solid #E9E9E9;transition: transform 1s ease 0s;}
.product-con a:hover{box-shadow: 5px 5px 5px #888888;transition: transform 1s ease 0s;}
.product-con a:hover img{transition: all 0.5s linear;transform: scale(1.05);overflow: hidden;}
.product-con a:hover .list-right .spanmore{transition: all 0.5s linear;transform: scale(1.05);}
.product-con .product-team{padding:20px;box-sizing: border-box;}
.product-team .product-list{display:flex;gap:20px;}
.product-team .product-list img{transition: all 0.5s linear;object-fit: contain;border: 1px solid #f5f5f5;}
.product-list .list-left{width: 30%;height: auto;}
.product-list .list-right{flex:1;display: flex;flex-direction: column;justify-content: space-around;}
.list-right h3{height:40px;overflow:hidden;}
.list-right p{color:#999;height:99px;overflow:hidden;line-height: 20px;}
.list-right .spannav{color:#999;padding: 10px 30px;border: 1px solid #E9E9E9;}
.list-right .spanmore{color:#fff;padding: 10px 30px;transition: all 0.5s linear;}
.span-bottom{display: flex;flex-direction: row;justify-content: space-between;align-items: center;}

.mapimg {margin:0 auto;}
.mapimg img{width:100%;}
.msg{padding:20px;background-color: #f5f5f5;width: 100%;}
.msgtable ul li h3{font-size:32px;padding-bottom:40px;}
#company{width:100%;height:75%;border:1px solid #e4e4e4;}
#name{width:100%;height:75%;border:1px solid #e4e4e4;}
#mobile{width:100%;height:75%;border:1px solid #e4e4e4;}
#text{width:100%;height:80%;border:1px solid #e4e4e4;}
#checkcode{width:100%;height:100%;border:1px solid #e4e4e4;}
.div_inp{height:50px;width:100%;margin-bottom:15px;}
.div_textarea{height:120px;width:100%;margin-bottom:15px;}
.div_check{height:50px;width:100%;margin-bottom:15px;display: flex;}
.btn_tj{text-align:right;margin:50px auto;}
.btn_tj button{color: #fff;background:#ff0000;padding:10px 50px;border:1px solid #ff0000;border-radius:5px;cursor: pointer;cursor: hand;text-decoration:none;}
.btn_tj button:hover{color: #fff;}

.inmenu {text-align:center;border-bottom: 1px solid #E9E9E9;}
.inmenu span{float:right;}
.inmenu ul{display: flex;align-items: center;justify-content: center;}
.inmenu ul li { display:inline-block; margin:10px 2px;border: 1px solid #E9E9E9;transition: all 0.3s ease;}
.inmenu ul li a { display: inline-block; width: 136px; height: 38px; line-height: 38px; text-align: center;font-size:16px; color:#999; }
.inmenu ul li:hover { background:#d50110;border:1px solid #d50110;color:#fff;transition: all 0.3s ease; }
.inmenu ul li:hover a{color:#fff;}
#navactive1{ background:#d50110;font-size:16px; color:#fff;}
#navactive1 a{color:#fff;}
#navactive2{ border: 1px solid #E9E9E9; font-size:16px; color:#999; }

.tag-tit{padding:0 20px;border-bottom: 1px solid #E9E9E9;}
.tag-tit h1{font-size:22px;padding-bottom: 10px;}
.tag-tit p{color:#999;}

.page{display: flex;margin: 1.5rem 0;justify-content: center!important;}
.page-num, .page-link {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #676767;
	background-color: #fff;
	border: 1px solid #dee2e6;
}
a.page-num:hover, .page-link:hover {text-decoration: none;}
.page-num-current {z-index: 1;color: #fff;background-color: #676767;border-color: #676767;}
.page-num-current:hover {color: #fff;}

.tags{padding:0 5%;}
.tags ul{margin:0 auto;}
.tags a{
    display: inline-block;
	overflow: hidden;
	width: 108px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	color: #999;
	word-wrap: break-word;
	white-space: nowrap;
	float: left;
	margin: 9px 0 0 9px;
	border-radius: 2px;
	background: #FFF;
	border: 1px solid #D8D8D8;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.1);
	-moz-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;}
.tags a:hover {
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.22);
	background-color: #d50110;
	border-color: #d50110;
	color: #fff;
	transform: skew(-15deg);
}

footer{background-color: #333;}
.footerbody{padding: 40px 5%;margin:0 auto;}
.footermenu a{color:#fff;}
.footermenu a:hover{color:#d50110;}
.footermenu span{color:#fff;padding:8px;}
.footertext {display: flex;justify-content: space-between;flex-direction: row;margin-top: 20px;}
.footertext .copyright{margin-top:10px;}
.footertext .copyright p{color:#999;padding-bottom:10px;}
.footertext .weixin {text-align:right;}
.footertext .weixin img {width: 80%;}
.flink_list{border-top:1px solid #e2e8dc;width:100%;}
.flink_list span{float:left; background-color:#666; padding:5px 10px; color:#FFFFFF;}
.flink_list li{float:left;padding:5px 10px;white-space:nowrap; text-align:center;}
.flink_list li a{color:#888;}
.tooltip {position: relative;display: inline-block;cursor: pointer;}
.tooltip .tooltip-text {
	visibility: hidden;
	width: 150px;
	background-color: #fff;
	color: #555;
	text-align: center;
	font-size: 12px;
	border-radius: 5px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 103%;
	left: 0px;
	opacity: 0;
	transition: opacity 0.3s;
}
.tooltip:hover .tooltip-text {visibility: visible;opacity: 1;}

.footer_menu a{color:#fff;}
.footer_menu span{color:#fff;padding:8px;}
.footer_body{margin-top: 40px;padding:10px 0;}
.footer_body .copyright p{color:#999;padding-bottom:10px;}
.bottom_text{padding:40px 5%;margin:40px 0 0 0;}

#changjing {
    animation: gradientFlow 12s infinite alternate cubic-bezier(0.86, 0, 0.07, 1);
    background-size: 400% 400%;
    will-change: background-position;
    position: absolute;
    overflow: hidden;
    z-index: -1;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
@keyframes gradientFlow {
    0% {
      background-image: linear-gradient(45deg,#FFB3BA 0%,#FFD9B3 14.28%,#FFFFCC 28.57%,#C1F0C1 42.86%,#B3E6FF 57.14%,#B3B3FF 71.43%,#E6B3FF 85.71%);
      background-position: 0% 50%;
      animation-timing-function: ease-in-out;
    }
    25% {
      background-position: 100% 0%;
    }
    50% {
      background-image: linear-gradient(135deg,#FFD9B3 0%,#FFFFCC 14.28%,#C1F0C1 28.57%,#B3E6FF 42.86%,#B3B3FF 57.14%,#E6B3FF 71.43%,#FFB3BA 85.71%);
      background-position: 0% 50%;
      animation-timing-function: ease-in-out;
    }
    75% {
      background-position: 100% 0%;
    }
    100% {
      background-image: linear-gradient(225deg,#FFFFCC 0%,#C1F0C1 14.28%,#B3E6FF 28.57%,#B3B3FF 42.86%,#E6B3FF 57.14%,#FFB3BA 71.43%,#FFD9B3 85.71%);
      background-position: 0% 50%;
      animation-timing-function: ease-in-out;
    }
}
#changjing::after {
    content: '';
    position: absolute;
    width: 120%;
    height: 120%;
    background: radial-gradient(circle, rgba(255,255,255,0.1) 0%, transparent 70%);
    animation: glowEffect 8s infinite;
  }
@keyframes glowEffect {
    0%, 100% { opacity: 0.3; }
    50% { opacity: 0.7; transform: scale(1.1); }
  }

.gradient-background {
    animation: gradientFlow 12s infinite alternate cubic-bezier(0.86, 0, 0.07, 1);
    background-size: 400% 400%;
    will-change: background-position;
    overflow: hidden;
    z-index: -1;
    pointer-events: none;
    width: 100%;
    height: 150%;
    position: absolute;
    }
@keyframes gradientFlow {
    0% {
        background-image: linear-gradient(45deg,#eff7ff 0%,#fff2ff 25%,#dadaff 50%,#dbffff 75%,#ecffec 100%);
        background-position: 0% 50%;
    }
    25% {
        background-position: 100% 50%;
    }
    50% {
        background-image: linear-gradient(135deg,#deffde 0%,#ffffe0 25%,#ffe3e3 50%,#d2d2ff 75%,#deffff 100%);
        background-position: 0% 50%;
    }
    75% {
        background-position: 100% 50%;
    }
    100% {
        background-image: linear-gradient(225deg,#ffffdb 0%,#ffe6e6 25%,#cbcbff 50%, #dcffdc 75%,#dbffff 100%);
        background-position: 0% 50%;
    }
}
.gradient-background::after {
    content: '';
    width: 120%;
    height: 120%;
    background: radial-gradient(circle, rgba(255,255,255,0.1) 0%, transparent 70%);
    animation: glowEffect 12s infinite;
}
@keyframes glowEffect {
    0%, 100% { opacity: 0.3; }
    50% { opacity: 0.7; transform: scale(1.1); }
}


.inbanner-bg{animation: gradientBG 5s infinite alternate ease-in-out;}
@keyframes gradientBG {
  0%   { background-image:linear-gradient(to right, #c6afff, #79c3f8);}
  50%  { background-image:linear-gradient(to left, #68dfff, #cfa3ff);}
  100% { background-image:linear-gradient(to right, #826cfd, #64f9f9);}
}

@media only screen and (max-width: 1400px) {
    .inbanner {padding-top:100px;}
    .menu ul li{width:68px;}
    .menu{width:100%;}
    .grid-item img{height: 140px;}
    .inbody-right .right-one .right-list li{height: 140px;}
}
@media only screen and (max-width: 1200px) {
    .header .wrap{ padding:0 200px;}
    .logo{width:200px;}
    .menu ul li{width:60px;}
    .tel{ padding-right:0}
    .inbanner {padding-top: 80px;}
    .five-grid{grid-template-columns: 1fr;grid-template-rows: auto auto;}
    .all-list{grid-template-columns: repeat(4, 25%)}
    .all-list a:nth-child(6n) .all-item{border-right: 1px solid #E9E9E9;}
    .all-list a:nth-child(4n) .all-item{border-right: none;}
    .inbody-right .right-one .right-list li {height: 100px;}
}
@media only screen and (max-width: 1024px) {
    .nav-links {order: 3;flex: 0 0 100%;max-height: 0;overflow: hidden;transition: all 0.5s ease;;}
    .nav-links.active {max-height:400px;background-color: #333;}
    .nav-links ul {flex-direction: column;padding: 20px 0;justify-content: flex-end;}
    .nav-links li {margin: 10px 0;}
    .nav-links a{color:#fff;}
    .menu-toggle {display: flex;order: 2;}
    .header .container {flex-wrap: wrap;}
    .logo {order: 1;}
    .tel {order: 3;margin-left: auto;}
    .index-one{padding-top:100px;}
    .inbanner{padding-top:80px;}
    .grid-container {grid-template-columns: repeat(3, 33.3333%);}
    .grid-container a:nth-child(1) .grid-item{border-bottom: 1px solid #E9E9E9;}
    .grid-container a:nth-child(2) .grid-item{border-bottom: 1px solid #E9E9E9;}
    .grid-container a:nth-child(3) .grid-item{border-bottom: 1px solid #E9E9E9;border-right:none;}
    .index-six .six-team{grid-template-columns: repeat(2, 50%);}
    .index-seven .seven-list{grid-template-columns: repeat(4, 1fr);}
    .all-list{grid-template-columns: repeat(3, 33.3333%)}
    .all-list a:nth-child(6n) .all-item{border-right: 1px solid #E9E9E9;}
    .all-list a:nth-child(4n) .all-item{border-right: 1px solid #E9E9E9;}
    .all-list a:nth-child(3n) .all-item{border-right: none;}
    .inbody-right .right-one .right-list li{height: 80px;}
    .product-con{gap: 20px;}
    .list-right p {height:62px;}
    .list-right .spannav{padding: 5px 10px;}
    .list-right .spanmore{padding: 5px 10px;}
    .gradient-background{height: 200%;}
}

@media only screen and (max-width: 880px) {
    .grid-container {grid-template-columns: repeat(2, 50%);}
    .grid-container a:nth-child(2) .grid-item{border-right:none;}
    .grid-container a:nth-child(3) .grid-item{border-right: 1px solid #E9E9E9;}
    .grid-container a:nth-child(4) .grid-item{border-bottom: 1px solid #E9E9E9;border-right:none;}
    .index-three .about{flex-direction: column;}
    .column {flex:100%}
    .grid-item img{height:220px;}
    .all-list{grid-template-columns: repeat(2,50%)}
    .all-list a:nth-child(6n) .all-item{border-right: 1px solid #E9E9E9;}
    .all-list a:nth-child(4n) .all-item{border-right: 1px solid #E9E9E9;}
    .all-list a:nth-child(3n) .all-item{border-right: 1px solid #E9E9E9;}
    .all-list a:nth-child(2n) .all-item{border-right: none;}
    .pinpai-list .list-img{grid-template-columns: 100%;}
    .index-one {padding-top: 100px;}
    .logo img {height: 30px;}
    .header {padding: 15px 0;}
    .header.scrolled {padding: 8px 0;}
}

@media only screen and (max-width: 767px){
    .header .logo{width:auto;text-align:left;margin-left:15px;}
    .tel{ padding-left:20px;}
    .tel span{ padding:0 8px;}
    .index-one{flex-direction: column;padding-top:100px;}
    .column {flex:100%}
    .inbody{flex-direction: column;}
    .inbody-content{flex:100%}
    .inbody-right{padding: 20px 0;}
    .inbody-right .right-one .right-list li{height:180px;}
    .five-grid .team-list{grid-template-columns: 100%;}
    .index-six .six-team{grid-template-columns: 100%;}
    .five-grid .team-list a:nth-child(1) .list-item{border-right:none;}
    .five-grid .team-list a:nth-child(3) .list-item{border-right:none;}
    .five-grid .team-list a:nth-child(5) .list-item{border-right:none;}
    .inmenu ul li a{width: 100px;}
    .product-con{grid-template-columns: 100%;}
    .footertext{flex-direction: column;}
    .footertext .weixin{margin:0 auto;}
    .footertext .weixin img {width:100%;}
    .gradient-background{height: 400%;}
}
@media only screen and (max-width:480px){
    .tel{display:none;}
    .index-four .four-list{display:none;}
    .grid-item img{height:90px;}
    .div_check img{width:100%;}
    .main-nav a{font-size: 14px;}
    .seven-list li{height: 50px;}
}

